/**********************************************************************************************

	CSS on Sails
	Title: PayLoadz
	Author: XHTMLized (http://www.xhtmlized.com/)
	Date: June 2009

***********************************************************************************************
		
	1. BASE
			1.1 Reset
			1.2 Default
			1.3 Common
	
	2. LAYOUT ELEMENTS
			2.1 Layouts
			2.2 Header
			2.3 Nav
			2.4 Footer		

	3. GLOBAL ELEMENTS
			

***********************************************************************************************/


/* -1- BASE
===============================================================================================*/	


	/* Links */
	a {
		color: #2a629d; 
		}

		a:link,
		a:active,
		a:visited {
			text-decoration: none; 
			}

		a:hover {
			text-decoration: underline; 
			}


	/* Forms elements */

	/* Navigation */
	.nav {
		border-left:0px solid #FFF; border-right:0px solid #FFF; border-top:1px solid #FFF; border-bottom:6px solid #FFF; background:#cddfee;  
		}


	
	.nav {
		/* clearfix */
		position: relative;
		z-index: 100; 
		}

	

		.nav ul {
			/* clearfix */
			margin: 0;
			padding: 0;
			margin: 0 24px 0 0;
			padding: 0 0 0 1px;
			/*width: 616px;*/
			float: left;
			/*background: #FFF; */
			}

		.nav li {
			list-style: outside none none; 
			margin: 0 1px 0 0;
			float: left;
			position: relative; 
			/*background: #cddfee url(/_ui/images/bg/nav_li.png) no-repeat 0 0; */
			}

			.nav li a {
				padding: 12px 0 6px 8px;
				display: block;
				float: left;
				background: transparent no-repeat 17px 50%;
				color: #333333;
				font-size: 1.154em;
				line-height: 1em;  
				}

				
					
				.nav li a.ab {

					border:#669999 0px solid; 
					text-align:left;
					padding-left:45px;
					}
	
				
		.nav li div {
			border-left:1px solid #CCC; border-right:1px solid #CCC; border-top:0px solid #CCC;  display: none;
			margin: 0 -1px;
			position: absolute;
			left: 0;
			top: 38px;
			width: 100%;
			background: #FFF; padding-left:0; padding-right:0; padding-top:0; padding-bottom:5px 
			}

			.nav li div ul {
				border-left:0px dotted #CCC; border-right:0px dotted #CCC; border-top:0px dotted #CCC; border-bottom:1px dotted #CCC; margin:5px 3px; width: auto;
				float: none;
				background: none; padding-left:0; padding-right:0; padding-top:0; padding-bottom:5px 
				}

			.nav li div li {
				margin: 0;
				border: 0px none;
				float: none;
				background: none 
				}

			.nav li div a {
				display: inline;
				margin: 0 0 0 11px;
				padding: 0;
				float: none;
				background: none;
				color: #2a629d;
				font-size: 1em;
				line-height: 1.15em; 
				}

		.nav li:hover div {
			display: block; 
			}

		.nav li.active {
			margin-top: -4px;
			margin-left: -1px;
			padding-left: 1px;
			border-top: 4px solid #adadad;
			background: #FFF; 
			}

	




